@charset "utf-8";

#inbox{
	width: 750px;
	margin: 0px auto;
	text-align: left;
}


/*		ヘッダーの設定
 -------------------------------------------------- */

#header{
	height: 223px;
	margin: 10px 0px 10px;
	border-right: 1px #999 solid;
	background: url(../img/header.jpg) 309px 1px no-repeat;
}

#header h1{
	position: relative;
	width: 290px;
	height: 30px;
	top: 75px;
	color: #66cc66;
	font-size: 120%;
	font-weight: bold;
	text-indent: 25px;
	overflow: hidden;
}

#header p{
	width: 250px;
	margin: 85px 350px 0px 35px;
	font-size: 80%;
	color: #666;
}





/*		メニューの設定
 -------------------------------------------------- */
 
.gmenu{
	height: 40px;
}

.gmenu ul li{
	display: inline;
}

.gmenu ul li a{
	float: left;
	display: inline;
	width: 150px;
	height: 40px;
	font-size: 0.9em;
	line-height: 40px;
	text-align: center;
	background: url(../img/gmenu.jpg) left top no-repeat;
}


.gmenu ul li a:hover{
	background: url(../img/gmenu_on.jpg) left top no-repeat;
}





/*		コンテンツの詳細設定
 -------------------------------------------------- */

#main{
	margin: 20px 0px 0px;
	border-bottom: 1px #66cc66 solid;
	background: #fff url(../img/main.gif) left top repeat-y;
}

#main p a,
#main dl a,
#main ul a
#main td a{
	padding: 0px 0px 0px 20px;
	background: url(../img/link_back.gif) left 3px no-repeat;
}

#main a img{ border: 1px #0000ff solid; }
#main a img:hover{ border: 1px #ff0000 solid; }


#main h2{
	clear: both;
	margin: 20px 0px;
	font-size: 130%;
	text-indent: 50px;
	line-height: 52px;
	color: #fff;
	background: url(../img/h2.jpg) left top no-repeat;
}


#main h3{
	clear: both;
	margin: 20px 0px;
	font-size: 130%;
	text-indent: 50px;
	line-height: 50px;
	color: #141a22;
	background: url(../img/h3.jpg) left top no-repeat;
}


#main p{
	margin: 25px 50px;
}


/*		画像の回り込み		*/

#main img.left{
	float: left;
	display: inline;
	margin: 0px 15px 15px 0px;
}

#main img.right{
	float: right;
	display: inline;
	margin: 0px 0px 15px 15px;
}


/*		リストの設定		*/

#main ul{
	margin: 25px 50px;
	padding: 10px;
	border: 1px #66cc66 dotted;
}

#main ul li{
	margin: 7px 15px;
	padding: 0px 0px 5px 30px;
	line-height: 25px;
	border-bottom: 1px #66cc66 dotted;
	background: url(../img/list_mark.gif) left top no-repeat;
}


/*		更新情報		*/

#main ul.update li{
	margin: 7px 25px 7px 0px;
	padding: 0px 0px 3px 0px;
	background-image: none;
	border-bottom: 1px #66cc66 dotted;
}

#main ul.update li.rss{
	text-align: left;
	margin: 0px 0px 0px 320px;	/*	日本語を変えた場合は、ここの数値も変更してください。　*/
	padding: 0px 0px 0px 35px;
	border-bottom: none;
	line-height: 35px;
	background: url(../img/rss_icon.gif) left top no-repeat;
}



/*		定義リスト		*/

#main dl{
	margin: 25px 50px;
	border: 1px #66cc66 dotted;
}

#main dl dt{
	padding: 10px;
	font-size: 120%;
	font-weight: bold;
	color: #66cc66;
	border-left: 10px #66cc66 double;
	border-bottom: 1px #66cc66 dotted;
	background-color: #f3f3f3;
}


#main dl dd{
	margin: 20px;
}


/*		テーブルの設定		*/

#main table{
	margin: 20px 35px;
    font-size: 1.0em;
    empty-cells: show;
    border-spacing: 0px;
    border-collapse: collapse;
	border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background-color: #fff;
}

#main table tr th{
	margin: 1px;
	padding: 7px;
	font-weight: bold;
    text-align: center;
    color: #fff;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #66cc66;
}

#main table tr td{
	padding: 7px;
	text-align: left;
	border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}



/*		ランキング設定		*/

#main .ranking{
	margin: 25px 50px;
}

#main .ranking a{ background: none; }


#main .ranking dl{
	margin: 10px 0px;
	padding: 5px 5px 10px 5px;
	border: none;
	border-bottom: 1px #66cc66 solid;
}


#main .ranking dl dt{
	margin: 10px 0px 0px 60px;
	padding: 0px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 50px;
	border: none;
}

#main .ranking dl.ranking-1 dt{ background: url(../img/ranking-1.jpg) left top no-repeat; }
#main .ranking dl.ranking-2 dt{ background: url(../img/ranking-2.jpg) left top no-repeat; }
#main .ranking dl.ranking-3 dt{ background: url(../img/ranking-3.jpg) left top no-repeat; }


#main .ranking dl dt.img{
	float: left;
	margin: 0px 20px 0px 0px;
	background: none;
}

#main .ranking dl dt.text{
	margin: 0px 0px 0px 160px;
	text-indent: 35px;
}

#main .ranking dl dd{
	margin: 10px;
	font-size: 0.9em;
}


/*		口コミ系		*/

#main .review{
	margin: 25px 60px;
	min-height: 250px;
	border: 1px #66cc66 solid;
}

/*　人物左側　*/
#main .person-l{ padding: 20px 30px 20px 120px; }

#main .person-l-01{ background: url(../img/person-l-01.gif) 20px 20px no-repeat; }
#main .person-l-02{ background: url(../img/person-l-02.gif) 20px 20px no-repeat; }
#main .person-l-03{ background: url(../img/person-l-03.gif) 20px 20px no-repeat; }
#main .person-l-04{ background: url(../img/person-l-04.gif) 20px 20px no-repeat; }
#main .person-l-05{ background: url(../img/person-l-05.gif) 20px 20px no-repeat; }

/*　人物右側　*/
#main .person-r{ padding: 20px 120px 20px 30px; text-align: right; }

#main .person-r-01{ background: url(../img/person-r-01.gif) right 10px no-repeat; }
#main .person-r-02{ background: url(../img/person-r-02.gif) right 10px no-repeat; }
#main .person-r-03{ background: url(../img/person-r-03.gif) right 10px no-repeat; }
#main .person-r-04{ background: url(../img/person-r-04.gif) right 10px no-repeat; }
#main .person-r-05{ background: url(../img/person-r-05.gif) right 10px no-repeat; }


#main .review p{
	display: inline;
	margin: 0px;
	font-size: 0.9em;
	line-height: 200%;
	border-bottom: 1px #66cc66 dotted;
}

#main .review .person-2 p{ margin: 0px 100px 0px 0px; }





/*		フッターの設定
 -------------------------------------------------- */

#footer{
	margin: 20px 0px 0px 0px;
	padding: 15px 0px 0px;
	background: url(../img/footer.jpg) left top no-repeat;
}

#footer ul{
	margin: 0px 10px;
	padding: 0px 0px 10px 0px;
	text-align: center;
	border-bottom: 3px #fff double;
}

#footer ul li{
	display: inline;
	margin: 0px 15px;
	font-size: 110%;
}

#footer ul li a{ color: #fff; }
#footer ul li a:hover{ color: #ffff00; }


#footer p{
	margin: 20px 0px 0px;
	text-align: center;
	color: #fff;
}

#footer address{
	margin: 0px 15px;
	padding: 0px 0px 10px 0px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	border-bottom: 1px #ccc solid;
}

#footer ul.link{
	margin: 7px 20px 0px 10px;
	text-align: right;
	border-bottom: none;
}


#footer ul.link li{
	display: inline;
	margin: 0px 5px 0px 0px;
	font-size: 0.9em;
}

#footer ul.link li a{ color: #fff; text-decoration: none;}
#footer ul.link li a:hover{ color: #fff; text-decoration: underline; }
